/* Formatted on 9-11-2017 16:54:31 (QP5 v5.136.908.31019) */
--
-- $Id$
--
-- Bij alle numerieke kenmerkwaarden die vanuit de conversie zijn overgekomen de komma's verwijderen door de punten

DEFINE thisfile = 'LOGC#45867.SQL'
DEFINE dbuser   = '^LOGC'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;

SELECT adm.scriptspoolfile ('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;

WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

ALTER SEQUENCE mld_s_mld_melding_key NOCACHE;

------ payload end   ------

SET DEFINE OFF

BEGIN
   adm.systrackscriptId (
      '$Id$',
      1);
END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile